cvs: php4(PHP_4_0_6) /build buildcheck.sh
| From: | Andi Gutmans | Date: | Sat, 12 May 2001 09:03:59 +0000 |
| Subject: | cvs: php4(PHP_4_0_6) /build buildcheck.sh | ||
| Groups: | php.cvs | ||
| Request: | Send a blank email to php-cvs+get-5682@lists.php.net to get a copy of this message | ||
andi Sat May 12 02:03:59 2001 EDT
Modified files: (Branch: PHP_4_0_6)
/php4/build buildcheck.sh
Log:
- Revert libtool 1.4 check and allow 1.3.x.
- I hope there is nothing else which needs changing!
Index: php4/build/buildcheck.sh
diff -u php4/build/buildcheck.sh:1.8 php4/build/buildcheck.sh:1.8.2.1
--- php4/build/buildcheck.sh:1.8 Sun May 6 11:51:21 2001
+++ php4/build/buildcheck.sh Sat May 12 02:03:58 2001
@@ -16,7 +16,7 @@
# | Sascha Schumann <sascha@schumann.cx> |
# +----------------------------------------------------------------------+
#
-# $Id: buildcheck.sh,v 1.8 2001/05/06 18:51:21 sas Exp $
+# $Id: buildcheck.sh,v 1.8.2.1 2001/05/12 09:03:58 andi Exp $
#
echo "buildconf: checking installation..."
@@ -70,7 +70,7 @@
lt_version=
echo $lt_pversion|sed -e 's/\([a-z]*\)$/.\1/'
IFS=.; set $lt_version; IFS=' '
-if test "$1" -gt "1" || test "$2" -ge "4";
+if test "$1" -gt "1" || test "$2" -gt "3" || (test
"$2" = "3" && (test "$3" = "c" || test
"$3" -ge "3"))
then
echo "buildconf: libtool version $lt_pversion (ok)"
else